### Method

# GimpUi ColorDisplayStack remove

#### Declaration [src]

    void
    gimp_color_display_stack_remove (
      GimpColorDisplayStack* stack,
      GimpColorDisplay* display
    )

#### Description [src]

Remove the color module `display` from `stack`.

Available since: | 2.0

#### Parameters

`display` | `GimpColorDisplay`
| A `GimpColorDisplay`.
| The data is owned by the caller of the function.